Bug 1645655 - Part of map missing on high resolution screen
Summary: Part of map missing on high resolution screen
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-maps
Version: 29
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Kalev Lember
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-02 18:42 UTC by FDN
Modified: 2019-11-27 20:21 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-27 20:21:07 UTC


Attachments (Terms of Use)
anomaly_gnome-maps_cut-off-screen (388.79 KB, image/png)
2018-11-02 18:42 UTC, FDN
no flags Details

Description FDN 2018-11-02 18:42:35 UTC
Created attachment 1500666 [details]
anomaly_gnome-maps_cut-off-screen

Description of problem:
On high resolution screens the displayed map is cut off on the upper window region (see screenshot for details).

Version-Release number of selected component (if applicable):
gnome-maps-3.30.2-1.fc29

How reproducible:
100 % on my system.

Steps to Reproduce:
1. Set resolution to 1920x1080
2. Start gnome-maps maximized

Actual results:
Map fills whole screen.

Expected results:
Map is cut off on upper part of screen.

Additional info:
None.

Comment 1 Kalev Lember 2018-11-02 19:06:57 UTC
Could you file this upstream at https://gitlab.gnome.org/GNOME/gnome-maps please?

Comment 2 FDN 2018-11-03 08:22:44 UTC
(In reply to Kalev Lember from comment #1)
> Could you file this upstream at https://gitlab.gnome.org/GNOME/gnome-maps
> please?

Done.
https://gitlab.gnome.org/GNOME/gnome-maps/issues/138

Comment 3 Kalev Lember 2018-11-03 09:45:35 UTC
Thanks!

Comment 4 FDN 2018-11-03 09:58:42 UTC
(In reply to FDN from comment #0)
> Created attachment 1500666 [details]
> anomaly_gnome-maps_cut-off-screen
> 
> Description of problem:
> On high resolution screens the displayed map is cut off on the upper window
> region (see screenshot for details).
> 
> Version-Release number of selected component (if applicable):
> gnome-maps-3.30.2-1.fc29
> 
> How reproducible:
> 100 % on my system.
> 
> Steps to Reproduce:
> 1. Set resolution to 1920x1080
> 2. Start gnome-maps maximized
> 
> Actual results:
> Map fills whole screen.
> 
> Expected results:
> Map is cut off on upper part of screen.
> 
> Additional info:
> None.

Mixed up actual results and expected results, should have written:

Actual results:
Map is cut off on upper part of screen.

Expected results:
Map fills whole screen.

------

Sorry for that!

Comment 5 Ben Cotton 2019-10-31 20:19:29 UTC
This message is a reminder that Fedora 29 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 29 on 2019-11-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '29'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 29 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 6 Ben Cotton 2019-11-27 20:21:07 UTC
Fedora 29 changed to end-of-life (EOL) status on 2019-11-26. Fedora 29 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.